Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # channel_multiplier_unsigned Struct Template Reference [channel_multiply] `#include <channel_algorithm.hpp>` List of all members. ## Detailed Description ### template<typename ChannelValue> struct boost::gil::channel_multiplier_unsigned< ChannelValue > This is the default implementation. Performance specializatons are provided.
## Public Member Functions
ChannelValue | operator() (ChannelValue a, ChannelValue b) const
The documentation for this struct was generated from the following file: channel_algorithm.hpp